WASATCHRLE(1)

NAME
wasatchrle - Convert Wasatch Systems image files to RLE format

SYNOPSIS
wasatchrle [ -o outfile ] basename

DESCRIPTION
Wasatchrle converts image files generated by the Wasatch Systems Paint program to RLE format. It expects to find two files, "basename.lut" (the color look-up table) and "basename.rlc" (the run-length encoded data). Wasatchrle generates as output a single channel RLE image with a full color map. Since the Wasatch Paint program's origin is the top left of the image, the results should be passed through rleflip -v to correctly orient the image. If the image is to be used with other toolkit operations (e.g., compositing), it should first be run through applymap(1) to convert the image to a full color (three channel) RLE file.

SEE ALSO
rleflip(1), applymap(1), urt(1), RLE(5),
Wasatch Systems, "Wasatch Raster Image File Definition for Wasatch Illustration Software (Version 1.2 and Later)"

AUTHOR
John W. Peterson